language: php

php:
  - 5.3
  # - 5.4

env:
  - SYMFONY_VERSION=v2.0.11
  - SYMFONY_VERSION=origin/2.0

before_script:
  - wget -nc http://getcomposer.org/composer.phar
  - php composer.phar install

script: phpunit

notifications:
    webhooks: http://sonata-project.org/bundles/admin/2-0/travis